% This file was created by tikzplotlib v0.9.8.
\begin{tikzpicture}

\definecolor{color0}{rgb}{0.886274509803922,0.290196078431373,0.2}

\begin{axis}[
axis background/.style={fill=white!89.8039215686275!black},
axis line style={white},
tick align=outside,
tick pos=left,
x grid style={white},
xmajorgrids,
xmin=-0.0495, xmax=1.0395,
xtick style={color=white!33.3333333333333!black},
y grid style={white},
ymajorgrids,
ymin=0.791666666666667, ymax=1.70833333333333,
ytick style={color=white!33.3333333333333!black}
]
\addplot [semithick, color0]
table {%
0 1.66666666666667
0.01 1.66666666666667
0.02 1.66666666666667
0.03 1.66666666666667
0.04 1.66666666666667
0.05 1.66666666666667
0.06 1.66666666666667
0.07 1.66666666666667
0.08 1.66666666666667
0.09 1.66666666666667
0.1 1.66666666666667
0.11 1.66666666666667
0.12 1.66666666666667
0.13 1.66666666666667
0.14 1.66666666666667
0.15 1.66666666666667
0.16 1.66666666666667
0.17 1.66666666666667
0.18 1.66666666666667
0.19 1.66666666666667
0.2 1.66666666666667
0.21 0.833333333333333
0.22 0.833333333333333
0.23 0.833333333333333
0.24 0.833333333333333
0.25 0.833333333333333
0.26 0.833333333333333
0.27 0.833333333333333
0.28 0.833333333333333
0.29 0.833333333333333
0.3 0.833333333333333
0.31 0.833333333333333
0.32 0.833333333333333
0.33 0.833333333333333
0.34 0.833333333333333
0.35 0.833333333333333
0.36 0.833333333333333
0.37 0.833333333333333
0.38 0.833333333333333
0.39 0.833333333333333
0.4 0.833333333333333
0.41 0.833333333333333
0.42 0.833333333333333
0.43 0.833333333333333
0.44 0.833333333333333
0.45 0.833333333333333
0.46 0.833333333333333
0.47 0.833333333333333
0.48 0.833333333333333
0.49 0.833333333333333
0.5 0.833333333333333
0.51 0.833333333333333
0.52 0.833333333333333
0.53 0.833333333333333
0.54 0.833333333333333
0.55 0.833333333333333
0.56 0.833333333333333
0.57 0.833333333333333
0.58 0.833333333333333
0.59 0.833333333333333
0.6 0.833333333333333
0.61 0.833333333333333
0.62 0.833333333333333
0.63 0.833333333333333
0.64 0.833333333333333
0.65 0.833333333333333
0.66 0.833333333333333
0.67 0.833333333333333
0.68 0.833333333333333
0.69 0.833333333333333
0.7 0.833333333333333
0.71 0.833333333333333
0.72 0.833333333333333
0.73 0.833333333333333
0.74 0.833333333333333
0.75 0.833333333333333
0.76 0.833333333333333
0.77 0.833333333333333
0.78 0.833333333333333
0.79 0.833333333333333
0.8 0.833333333333333
0.81 0.833333333333333
0.82 0.833333333333333
0.83 0.833333333333333
0.84 0.833333333333333
0.85 0.833333333333333
0.86 0.833333333333333
0.87 0.833333333333333
0.88 0.833333333333333
0.89 0.833333333333333
0.9 0.833333333333333
0.91 0.833333333333333
0.92 0.833333333333333
0.93 0.833333333333333
0.94 0.833333333333333
0.95 0.833333333333333
0.96 0.833333333333333
0.97 0.833333333333333
0.98 0.833333333333333
0.99 0.833333333333333
};
\end{axis}

\end{tikzpicture}
